@charset "UTF-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font: inherit; font-size: 100%; vertical-align: baseline; }

html { line-height: 1; }

ol, ul { list-style: none; }

table { border-collapse: collapse; border-spacing: 0; }

caption, th, td { text-align: left; font-weight: normal; vertical-align: middle; }

q, blockquote { quotes: none; }
q:before, q:after, blockquote:before, blockquote:after { content: ""; content: none; }

a img { border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary { display: block; }

#pageTop { position: fixed; width: 140px; height: 30px; border: #ccc 1px solid; background-color: #fff; background-image: url(/mail/newsletter/common/images/btn-top.png); background-repeat: no-repeat; background-position: 0 0; background-size: 140px 30px; z-index: 150; display: none; text-indent: -119988px; overflow: hidden; text-align: left; text-transform: capitalize; right: 1%; bottom: 46px; }

#pageTop a { display: block; width: 140px; height: 30px; }

.hide-text { text-indent: -119988px; overflow: hidden; text-align: left; text-transform: capitalize; }

body { -webkit-text-size-adjust: 100%; color: #fff; font-family: Arial, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ Pro W3' , Meiryo, 'メイリオ', 'MS PGothic', sans-serif; background-color: #040000; font-size: 12px; font-size: 0.75rem; line-height: 1.61; letter-spacing: 0.2em; }
@media only screen and (max-width: 480px) { body { letter-spacing: 0.1em; } }

a { text-decoration: underline; color: #000; }
a:active, a:hover { color: #d3d3d3; }

/* layout Style */
header { width: 100%; padding: 0; margin: 0; background-color: #020306; overflow: hidden; }

.runway { margin: 0 auto 60px; max-width: 720px; }
@media only screen and (max-width: 480px) { .runway { margin-bottom: 30px; } }
.runway h1 { margin: 30px auto 10px; max-width: 300px; }
.runway h1 img { width: 100%; }
@media only screen and (max-width: 480px) { .runway h1 { margin: 15px auto 5px; max-width: 200px; } }
.runway figure.main { margin: 0 auto 10px; max-width: 640px; }
.runway figure.main img { width: 100%; }
@media only screen and (max-width: 480px) { .runway figure.main { margin-top: 5px; margin-bottom: 5px; } }
.runway p { font-size: 14px; font-size: 0.875rem; margin-bottom: 10px; }
@media only screen and (max-width: 480px) { .runway p { padding: 0 10px; } }
.runway h2 { font-size: 20px; font-size: 1.25rem; text-align: center; margin-top: 70px; }
@media only screen and (max-width: 480px) { .runway h2 { font-size: 16px; font-size: 1rem; font-family: 'Hiragino Sans', 'ヒラギノ角ゴ Pro W6', Meiryo, 'メイリオ'; font-weight: 600; margin-top: 30px; padding: 0 10px; } }
.runway figure.collection { margin: 10px auto 10px; max-width: 433px; }
.runway figure.collection img { width: 100%; }
@media only screen and (max-width: 480px) { .runway figure.collection { max-width: 220px; } }
.runway figcaption { font-size: 18px; font-size: 1.125rem; text-align: center; }
@media only screen and (max-width: 480px) { .runway figcaption { font-size: 14px; font-size: 0.875rem; padding: 0 10px; text-align: left; }
  .runway figcaption br { display: none; } }

.itemPalette { width: 100%; overflow: hidden; background-color: #363636; margin: 0; padding: 0; font-size: 14px; font-size: 0.875rem; }
.itemPalette .detail { overflow: hidden; margin: 0 auto 0; max-width: 720px; padding: 40px 0; }
@media only screen and (max-width: 480px) { .itemPalette .detail { padding: 20px 10px; } }
.itemPalette .detail figcaption { float: left; max-width: 380px; }
@media only screen and (max-width: 720px) { .itemPalette .detail figcaption { float: none; width: auto; height: auto; margin: 0 auto 0; max-width: 480px; } }
@media only screen and (max-width: 480px) { .itemPalette .detail figcaption p br { display: none; } }
.itemPalette .detail figcaption h1 { font-family: 'Hiragino Sans', 'ヒラギノ角ゴ Pro W6', Meiryo, 'メイリオ'; font-weight: 600; margin-bottom: 10px; }
.itemPalette .detail figure { float: right; max-width: 330px; margin-top: 20px; }
@media only screen and (max-width: 720px) { .itemPalette .detail figure { float: none; margin: 0 auto 10px; max-width: 210px; }
  .itemPalette .detail figure img { width: 100%; } }

.itemEyetint { width: 100%; overflow: hidden; background-color: #252525; margin: 0; padding: 0; font-size: 14px; font-size: 0.875rem; }
.itemEyetint .detail { overflow: hidden; margin: 0 auto 0; max-width: 720px; padding: 40px 0; }
@media only screen and (max-width: 480px) { .itemEyetint .detail { padding: 20px 10px; } }
.itemEyetint .detail figcaption { float: left; max-width: 380px; }
@media only screen and (max-width: 720px) { .itemEyetint .detail figcaption { float: none; width: auto; height: auto; margin: 0 auto 0; max-width: 480px; } }
@media only screen and (max-width: 480px) { .itemEyetint .detail figcaption p br { display: none; } }
.itemEyetint .detail figcaption h1 { font-family: 'Hiragino Sans', 'ヒラギノ角ゴ Pro W6', Meiryo, 'メイリオ'; font-weight: 600; margin-bottom: 10px; }
.itemEyetint .detail figure { float: right; max-width: 330px; margin-top: 0; }
@media only screen and (max-width: 720px) { .itemEyetint .detail figure { float: none; margin: 0 auto 10px; max-width: 210px; }
  .itemEyetint .detail figure img { width: 100%; } }

.itemLacquer { width: 100%; overflow: hidden; background-color: #363636; margin: 0; padding: 0; font-size: 14px; font-size: 0.875rem; }
.itemLacquer .detail { overflow: hidden; margin: 0 auto 0; max-width: 720px; padding: 40px 0; }
@media only screen and (max-width: 480px) { .itemLacquer .detail { padding: 20px 10px; } }
.itemLacquer .detail figcaption { float: left; max-width: 380px; }
@media only screen and (max-width: 720px) { .itemLacquer .detail figcaption { float: none; width: auto; height: auto; margin: 0 auto 0; max-width: 480px; } }
@media only screen and (max-width: 480px) { .itemLacquer .detail figcaption p br { display: none; } }
.itemLacquer .detail figcaption h1 { font-family: 'Hiragino Sans', 'ヒラギノ角ゴ Pro W6', Meiryo, 'メイリオ'; font-weight: 600; margin-bottom: 10px; }
.itemLacquer .detail figure { float: right; max-width: 330px; margin-top: 0; }
@media only screen and (max-width: 720px) { .itemLacquer .detail figure { float: none; margin: 0 auto 10px; max-width: 210px; }
  .itemLacquer .detail figure img { width: 100%; } }

address { margin: 0; padding: 50px 0 30px; font-size: 12px; font-size: 0.75rem; line-height: 1.61; letter-spacing: 0.1em; background-color: #fff; text-align: center; color: #000; }
@media only screen and (max-width: 480px) { address { padding: 30px 10px 40px; letter-spacing: 0em; } }
address dl { margin: 0 auto 0; max-width: 720px; padding-bottom: 20px; }
address dl dt { font-weight: bold; display: block; }
address dl dd { display: block; }
address a { color: #000; }
address p { letter-spacing: 0.05em; margin-top: 20px; }
address p:before { content: ' '; width: 15px; height: 15px; background: url("../images/icon-fb.png") no-repeat; display: inline-block; margin-right: 5px; }

footer { background-color: #000; text-align: center; letter-spacing: 0; font-size: 12px; font-size: 0.75rem; padding: 7px 0; width: 100%; color: #fff; }

.sp { display: none; }

@media only screen and (max-width: 720px) { .tab { display: none !important; }
  .sp { display: inherit; } }
@media only screen and (max-width: 480px) { .pc { display: none !important; }
  .sp { display: inherit; } }
/* Nav Style */
nav { width: 100%; background-color: #e9e9e9; height: 40px; overflow: hidden; }
nav #navWrapper { max-width: 720px; margin: 0 auto; float: right; }
nav #navWrapper li { float: left; }
nav #navWrapper li.newsletterTop { margin-right: 27px; }

/* responsive */
@media only screen and (max-width: 720px) { nav { height: 30px; }
  nav #navWrapper { float: right; }
  nav #navWrapper li.newsletterTop { margin: 0; }
  nav #navWrapper li.newsletterTop img { width: 155px; height: 30px; }
  nav #navWrapper li.backnumber img { width: 120px; height: 30px; } }
@media only screen and (max-width: 480px) { nav #navWrapper { width: 100%; }
  nav #navWrapper li.newsletterTop { margin: 0; float: left; }
  nav #navWrapper li.backnumber { float: right; } }
/* Add Footer Style */
footer a { color: #fff; text-decoration: underline; }
footer a:active, footer a:hover { color: #818181; }
footer p { line-height: 1.4em; }
footer p.arrow:before { content: url("/mail/newsletter/common/images/arrow.png"); margin-right: 3px; }
